cancel
Showing results for 
Search instead for 
Did you mean: 

confirming magento 2.1.2 is compatible with jwellery product configuration extension

confirming magento 2.1.2 is compatible with jwellery product configuration extension

Hello anyone tell me jwellery product configuration extension compatible with magento 2.1.2

 Thanks in advance

1 REPLY

Re: confirming magento 2.1.2 is compatible with jwellery product configuration extension

Hi @demo_test_,

 

It seems that is only available for Magento 1: https://www.magentocommerce.com/magento-connect/jewelry-product-configurator.html

--
If you've found one of my answers useful, please give "Kudos" or "Accept as Solution"